# Not addressed because of reverse dependencies on exactly those file
# names in the community
presto: script-with-language-extension [usr/bin/AlignSets.py]
presto: script-with-language-extension [usr/bin/AssemblePairs.py]
presto: script-with-language-extension [usr/bin/BuildConsensus.py]
presto: script-with-language-extension [usr/bin/ClusterSets.py]
presto: script-with-language-extension [usr/bin/CollapseSeq.py]
presto: script-with-language-extension [usr/bin/ConvertHeaders.py]
presto: script-with-language-extension [usr/bin/EstimateError.py]
presto: script-with-language-extension [usr/bin/FilterSeq.py]
presto: script-with-language-extension [usr/bin/MaskPrimers.py]
presto: script-with-language-extension [usr/bin/PairSeq.py]
presto: script-with-language-extension [usr/bin/ParseHeaders.py]
presto: script-with-language-extension [usr/bin/ParseLog.py]
presto: script-with-language-extension [usr/bin/SplitSeq.py]
presto: script-with-language-extension [usr/bin/UnifyHeaders.py]

